Subject: [Depfis] Cambios en el sistema de préstamos

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Mon, 19 Mar 2007 15:14:33 -0300 (ART)

Hola,

A partir del 1ro. de abril, habrá cambios en el sistema de préstamos de 
libros. Será obligatorio para retirarlos, tener el carnet de la 
Biblioteca Central ( para aquellas personas que no lo posean se puede 
tramitar en la Biblioteca del pabellón 2 con un recibo de sueldo, foto 4x4 
y $5). Los préstamos serán de hasta dos libros por persona por un plazo de 
un mes, y renovable por otro más.

Asimismo se recuerda que las revistas no salen del ámbito de la 
Hemeroteca.

Ante un caso de duda o consulta, por favor, no duden en hacerlo.

Muchas gracias y saludos,

Mariano